<?php

/* DCMS Special
 * Дата последнего редактирования 09.10.2016
 * Модифицировал densnet
 */

echo "<form method='post' class='list-group-item-null' name='add' action='?r=$r&amp;new'>";

$doc->Input('name', 'Заголовок', 100, null, 'form-control', 'text', 'required');

echo lang('Содержание') . "<br />";
echo auto_bb("add", "msg");
echo "<textarea name='msg' maxlength='10024' required class='form-control'></textarea>";

$doc->Input('tags', 'Теги', 128);

echo lang('Приватность') . "<br />";
echo '<select name="readers" class="form-control">';
echo '<option value="0">' . lang('Читают и комментируют все') . '</option>';
echo '<option value="1">' . lang('Читают все, комментируют друзья') . '</option>';
echo '<option value="2">' . lang('Читают и комментируют друзья') . '</option>';
echo '</select><br/>';
$doc->Button('btn btn-success btn-sm', 'add', 'pencil', 'Опубликовать');
echo '</form>';
